fftest(1)

NAME
fftest - tests force-feedback devices.

SYNOPSIS
fftest <device>

DESCRIPTION
fftest provides a variety of tests which can be applied to force-feedback devices. Beware, the tests may damage your device!

OPTIONS

<device>
    The device to test.

SEE ALSO
ffcfstress(1), ffmvforce(1), jstest(1).

AUTHOR
fftest was written by Johann Deneux.

This manual page was written by Stephen Kitt <steve@sk2.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for fftest dated October 19, 2004.